CS-Cart add-on 'Twigmo' CVE-2016-4862 PHP Object Injection Vulnerability

Bugtraq ID: 92992
Class: Input Validation Error
CVE: CVE-2016-4862
Remote: Yes
Local: No
Published: Sep 14 2016 12:00AM
Updated: Sep 14 2016 12:00AM
Credit: The vendor reported the issue.
Vulnerable: CS-Cart CS-Cart 4.3.9
CS-Cart CS-Cart 4.2.4
CS-Cart CS-Cart 4.2.1
CS-Cart CS-Cart 4.2
CS-Cart CS-Cart 4.1.1
CS-Cart CS-Cart 4.0.2
CS-Cart CS-Cart 3.0.6
CS-Cart CS-Cart 3.0.4
CS-Cart CS-Cart 3.0.1
CS-Cart CS-Cart 2.0.6
CS-Cart CS-Cart 2.0.5
CS-Cart CS-Cart 1.3.5
CS-Cart CS-Cart 1.3.3
CS-Cart CS-Cart 1.3.2
CS-Cart CS-Cart 4.0.3
CS-Cart CS-Cart 3.0.5
CS-Cart CS-Cart 3.0.3
CS-Cart CS-Cart 3.0.2
CS-Cart CS-Cart 2.2.5
CS-Cart CS-Cart 2.2.4
CS-Cart CS-Cart 2.2.3
CS-Cart CS-Cart 2.2.2
CS-Cart CS-Cart 2.2.1
CS-Cart CS-Cart 2.1.4
CS-Cart CS-Cart 2.1.3
CS-Cart CS-Cart 2.1.2
CS-Cart CS-Cart 2.1.1
CS-Cart CS-Cart 2.0.9
CS-Cart CS-Cart 2.0.8
CS-Cart CS-Cart 2.0.7
CS-Cart CS-Cart 2.0.15
CS-Cart CS-Cart 2.0.14
CS-Cart CS-Cart 2.0.13
CS-Cart CS-Cart 2.0.12
CS-Cart CS-Cart 2.0.11
CS-Cart CS-Cart 2.0.10
CS-Cart CS-Cart .1.3.4
CS-Cart CS-Cart .1.3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus